Source: hachoir-wx
Section: python
Priority: optional
Maintainer: Michel Casabona <michel.casabona@free.fr>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 9), python (>= 2.6.6-3~), cdbs (>= 0.4.90~), dh-python
Build-Depends-Indep: python-all
Standards-Version: 3.9.5
Homepage: https://bitbucket.org/haypo/hachoir/wiki/hachoir-wx
Vcs-Git: https://salsa.debian.org/python-team/packages/hachoir-wx.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/hachoir-wx

Package: python-hachoir-wx
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-hachoir-parser (>= 1.2), python-wxgtk3.0
Description: wxWidgets GUI for the hachoir binary parser
 hachoir-wx is a wxWidgets-based program that's meant to provide a
 (more) user-friendly interface to the facilities provided by the
 hachoir binary parser core.
